/* @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  /* Nav  */
  .logo-box {
    margin-left: -35px;
  }

  .logo-box h2 {
    font-size: 20px;
  }

  .logo-box p {
    font-size: 15px;
    margin-left: -26px;
  }

  .nav-item {
    font-size: 18px;
  }

  /* Hero section  */
  .hero-section {
    width: 100%;
  }

  h1 {
    font-size: 2.5rem;
    font-weight: 600;
    margin-bottom: 32px;
    padding: 0 25px 0 25px;
  }

  p {
    font-size: 20px;
    line-height: 1.5;
    padding: 0 25px 0 25px;
  }

  .slide {
    margin-top: 70px;
  }

  /* Gallery  */
  .gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1.2rem;
    padding: 1.1rem;
  }

  /* Service  */
  .slider {
    max-width: 42rem;
    height: 22rem;
  }

  .testimonial {
    max-width: 32rem;
  }

  .testimonial::before {
    top: -4rem;
    font-size: 10rem;
  }

  .testimonial__header {
    margin-top: -15px;
    margin-bottom: 15px;
  }

  /* IMages section  */
  .section-images {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 80px;
    max-width: 650px;
  }

  /* section-job-description  */
  .section-job-description {
    background-color: #087f5b;
    display: grid;
    grid-template-columns: 1fr 1fr;
    column-gap: 10px;
    max-width: 40rem;
    margin: 0 auto;
    margin-bottom: 9.4rem;
    border-radius: 10px;
  }

  .job-description-img {
    height: 200px;
    padding: 5px;
    margin-top: 60px;
    margin-left: 35px;
  }

  .job-description-description {
    padding: 1px;
    margin-left: -70px;
  }

  .testimonial-text {
    width: 100%;
  }

  /* Footer  */
  .footer-col {
    grid-template-columns: 1fr 1fr;
    max-width: 100%;
  }

  .footer-logo {
    margin-left: 40px;
  }

  .copyright {
    margin-left: 30px;
  }
}
